BODY {
	MARGIN: 0px; FONT-SIZE: 11pt; font-family: 'Roboto', sans-serif; COLOR: #000000; BACKGROUND-COLOR: #fff;
}
TABLE {
	FONT-SIZE: 11pt; FONT-FAMILY: 'Roboto', sans-serif;
}
.small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 8pt 'Roboto', sans-serif; COLOR: #000000; PADDING-TOP: 0px;
}
img {
    max-width: 100%;
}
A:link {
color: #0066c0;
text-decoration: none;
}

A:visited {
color: #0066c0;
text-decoration: none;
}

A:hover {
color: #C95415;
text-decoration: none;
}
.green
{
color: 00B206
}
.productname
{
FONT: 11pt 'Roboto'; padding-left: 0px; MARGIN: 0px; BORDER-LEFT: 0px
}
.smaller {
FONT: 8pt Verdana, Arial, Helvetica; padding-left: 0px; MARGIN: 0px; BORDER-LEFT: 0px
}
.sectionsubheading {
	FONT-WEIGHT: bold;
}
.proddirtext {
	FLOAT: left;
}
.container {
width: 100%;
}
.maincontent {
background:#fff;
margin-left: 175px;
margin-right:175px;
voice-family: "\"}\"";
voice-family: inherit;
margin-left: 175px;
margin-right:175px;
text-align: left;
}
.maincontent_leftcol {
border: 1px solid;
float: left;
text-align: left;
}
.maincontent_rightcol {
border: 1px solid;
float: left;
text-align: left;
}
}
.rightcontent {
	position: absolute;
	right:8px;
	top:115px;
	width:160px;
	TEXT-ALIGN: left;
}
.lefteyebrow {
	position: absolute;
	left:0px;
	top:0px;
	width:100px;
	height:78px;
	TEXT-ALIGN: left;
}
.hidden-menu {
	DISPLAY: none
}
.logocontainer {
  width: 100%;
  left: auto;
  right: auto;
  text-align: center;
  float: center;
  margin: 0px 0px 0px 0px;

}
.logocontainer_logo {
  text-align: left;
  float: left;
  width: 250;
  height: 85px;
}
.logocontainer_menu {
  text-align: right;
  float: right;
  margin: 0px 5px 0px 0px;
}

.fixed_position {
    position: fixed;
    top: 0px;
    width: 100%;
}

.spacer {
	CLEAR: both
}
.legal {
	MARGIN-TOP: 0px; FONT-SIZE: 9px; MARGIN-BOTTOM: 0px; COLOR: #747474; TEXT-DECORATION: none
}
.leftbg {
	FLOAT: left; WIDTH: 160px;
}
.leftmenu {
	FONT-SIZE: 10pt; MARGIN-LEFT: 6px; WIDTH: 152px
}
.menutitle_Minibasket {
	FLOAT: left; BACKGROUND: url(/furniture/tab_background_160.gif) no-repeat; COLOR: #FFFFFF; BACKGROUND-COLOR: #012F97; FONT-SIZE: 11px; FLOAT: left; WIDTH: 157px; HEIGHT: 18px; TEXT-ALIGN: left; PADDING-TOP: 3px; PADDING-LEFT: 3px
}
.leftmenutitle_Home {
	FLOAT: left; BACKGROUND: url(/furniture/tab_background_160.gif) no-repeat; COLOR: #FFFFFF; BACKGROUND-COLOR: #012F97; FONT-SIZE: 10pt; FLOAT: left; WIDTH: 157px; HEIGHT: 18px; TEXT-ALIGN: left; PADDING-TOP: 3px; PADDING-LEFT: 3px
}
.leftmenutitle_topcart {
	FLOAT: left; COLOR: #FFFFFF; BACKGROUND-COLOR: #012F97; FONT-SIZE: 11px; FLOAT: left; WIDTH: 100%; HEIGHT: 18px; TEXT-ALIGN: left; PADDING-TOP: 3px; PADDING-LEFT: 3px
}
.leftmenutitle_Jigsaws, .leftmenutitle_Jigsaws a:link, .leftmenutitle_Jigsaws a:visited, .leftmenutitle_Jigsaws A:hover {
	COLOR: #FFFFFF; BACKGROUND-COLOR: #6E006C; WIDTH: 156px; TEXT-ALIGN: left; 
    padding: 2px; border-top-right-radius: 1em;
}


.leftmenuheading {
	BACKGROUND-COLOR: #fff; FONT-SIZE: 11pt; FLOAT: left; WIDTH: 152px; PADDING-LEFT: 2px; HEIGHT: 18px; TEXT-ALIGN: left
}
.breadcrumbs {
	MARGIN-TOP: 3px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.currencytitle {
	BACKGROUND-COLOR: #FFFFFF;	WIDTH: 140px; PADDING: 0px 0px 0px 1px; TEXT-ALIGN: left; FONT-WEIGHT: bold; FLOAT: left
}
.currencyflag {
	WIDTH: 40px; HEIGHT: 25px; PADDING: 4px 0px 0px 0px; TEXT-ALIGN: left; FLOAT: left
}
.currencyselect {
	WIDTH: 90px; HEIGHT: 25px; PADDING: 3px 0px 0px 0px; TEXT-ALIGN: left; FLOAT: left
}
.leftmenubox {
	FONT-SIZE: 11pt; WIDTH: 158px; FONT-FAMILY: 'Roboto', Tahoma, Verdana, Arial, sans-serif; BACKGROUND-COLOR: #FFFFFF; BORDER-LEFT: #BABABA 1px solid; BORDER-RIGHT: #BABABA 1px solid; BORDER-BOTTOM: #BABABA 1px solid
}
.leftmenubox_big {
	FONT-SIZE: 13pt; WIDTH: 158px; FONT-FAMILY: 'Roboto', Tahoma, Verdana, Arial, sans-serif; BACKGROUND-COLOR: #FFFFFF; BORDER-LEFT: #BABABA 1px solid; BORDER-RIGHT: #BABABA 1px solid; BORDER-BOTTOM: #BABABA 1px solid
}
.minibasket {
	PADDING-LEFT: 0px; FONT-SIZE: 10pt; WIDTH: 158px; FONT-FAMILY: 'Roboto', Tahoma, Verdana, Arial, sans-serif; BACKGROUND-COLOR: #FFFFFF; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;
}
.topcart {
	PADDING-LEFT: 0px; FONT-SIZE: 10pt; WIDTH: 100%; FONT-FAMILY: 'Roboto', Tahoma, Verdana, Arial, sans-serif; BACKGROUND-COLOR: #FFFFFF; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;
}
.minibasket .currencyhdg {
	COLOR: #FFFFFF; BACKGROUND-COLOR: #012F97;	FLOAT: left; WIDTH: 148px; PADDING: 0px 0px 0px 1px; TEXT-ALIGN: left; FONT-WEIGHT: bold;
}
.minibasket .itemhdg {
	COLOR: #FFFFFF; BACKGROUND-COLOR: #012F97;	FLOAT: left; WIDTH: 125px; PADDING: 0px 0px 0px 1px; TEXT-ALIGN: left; FONT-WEIGHT: bold;
}
.minibasket .qtyhdg {
	COLOR: #FFFFFF; BACKGROUND-COLOR: #012F97;	FLOAT: left; WIDTH: 23px; TEXT-ALIGN: left; FONT-WEIGHT: bold;
}
.minibasket .pricehdg {
	COLOR: #FFFFFF; BACKGROUND-COLOR: #012F97;	FLOAT: left; WIDTH: 40px; TEXT-ALIGN: left; FONT-WEIGHT: bold;
}
.minibasket .item {
	BACKGROUND-COLOR: #FFFFFF;	FLOAT: left; WIDTH: 125px; PADDING: 0px 0px 0px 1px; TEXT-ALIGN: left;
}
.minibasket .qty {
	BACKGROUND-COLOR: #FFFFFF;	FLOAT: left; WIDTH: 23px; TEXT-ALIGN: center;
}
.minibasket .price {
	BACKGROUND-COLOR: #FFFFFF;	FLOAT: left; WIDTH: 40px; TEXT-ALIGN: left;
}
.minibasket .total {
	FLOAT: left; WIDTH: 140px; TEXT-ALIGN: right; FONT-WEIGHT: bold; PADDING-TOP: 3px;
}
.minibasket SELECT {
	FLOAT: left; FONT-SIZE: 8pt; FONT-WEIGHT: bold; FONT-FAMILY: 'Roboto', Tahoma, Verdana, Arial, Helvetica, Verdana, sans-serif
}
.minibasket .readytoorder {
	FONT-SIZE: 8pt; FONT-WEIGHT: bold; FONT-FAMILY: 'Roboto', Tahoma, Verdana, Arial, Helvetica, Verdana, sans-serif
}

/*.minibasket INPUT {
	COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-WEIGHT: bold; BACKGROUND-COLOR: 012F97; FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif
}*/
.sectionheading_Black {
	clear: left; MARGIN-LEFT: 0px; PADDING: 0px; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 3px; COLOR: #000000; FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.sectionsubheading_Black {
	clear: left; MARGIN-LEFT: 0px; PADDING: 0px; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.sectionheading_Home {
	clear: left; MARGIN-LEFT: 0px; PADDING: 0px; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 3px; COLOR: #012F97; FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.sectionsubheading_Home {
	clear: left; MARGIN-LEFT: 0px; PADDING: 0px; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 3px; COLOR: #012F97; FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.sectionheading_Jigsaws, sectionheading_Jigsaws a:link, sectionheading_Jigsaws a:visited {
	clear: left; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 3px; COLOR: #6E006C; TEXT-DECORATION: none
}
h3 {
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; MARGIN-LEFT: 0px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px;
}
h2 {
	FONT-SIZE: 11pt; FONT-WEIGHT: normal; MARGIN-LEFT: 0px; MARGIN-BOTTOM: 3px; MARGIN-TOP: 0px;
}
h1 {
	clear: left; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 3px; COLOR: #6E006C; FONT-FAMILY: 'Roboto', Helvetica, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.sectionsubheading_Jigsaws, .sectionsubheading_Jigsaws a:link, .sectionsubheading_Jigsaws a:visited {
	clear: left; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; MARGIN-BOTTOM: 3px; COLOR: #6E006C; FONT-FAMILY: 'Roboto', Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.relatedprods {
	HEIGHT: 160px; WIDTH: 160px; PADDING: 2px 2px 2px 2px; TEXT-ALIGN: left; FLOAT: left;
}
.newprods {
	HEIGHT: 210px; WIDTH: 210px; PADDING: 1px 1px 1px 1px; TEXT-ALIGN: left; FLOAT: left;
}
.viewmultiplegrid {
	HEIGHT: 300px; WIDTH: 240px; PADDING: 1px 1px 1px 1px; TEXT-ALIGN: left; FLOAT: left;
}
.viewmultiplegridmobile {
	HEIGHT: 250px; WIDTH: 170px; PADDING: 4px 4px 4px 4px; TEXT-ALIGN: left; FLOAT: left;
}
.piecesgrid {
	HEIGHT: 70px; WIDTH: 100px; PADDING: 4px 4px 4px 4px; TEXT-ALIGN: center; FLOAT: left;
}
.filtersgridlarge {
	HEIGHT: 50px; WIDTH: 190px; PADDING: 1px 1px 1px 1px; TEXT-ALIGN: left; FLOAT: left;
}
.filtersgridmedium {
	HEIGHT: 50px; WIDTH: 165px; PADDING: 1px 1px 1px 1px; TEXT-ALIGN: left; FLOAT: left;
}
.filtersgridsmall {
	HEIGHT: 50px; WIDTH: 90px; PADDING: 1px 1px 1px 1px; TEXT-ALIGN: left; FLOAT: left;
}
.themegrid {
	HEIGHT: 220px; WIDTH: 203px; PADDING: 1px 1px 1px 1px; TEXT-ALIGN: left; FLOAT: left;
}
.themegridmobile {
	HEIGHT: 200px; WIDTH: 155px; PADDING: 4px 4px 4px 4px; TEXT-ALIGN: left; FLOAT: left;
}
.reviewordergridmobile {
	WIDTH: 250px; PADDING: 4px 4px 4px 4px; TEXT-ALIGN: left; FLOAT: left;
}
.ccgridmobilebig {
	WIDTH: 190px; PADDING: 4px 4px 4px 4px; TEXT-ALIGN: left; FLOAT: left;
}
.ccgridmobilesmall {
	WIDTH: 145px; PADDING: 4px 4px 4px 4px; TEXT-ALIGN: left; FLOAT: left;
}
.moreprods {
	WIDTH: 160px; HEIGHT: 200px; PADDING: 1px 1px 1px 1px; TEXT-ALIGN: left; FLOAT: left;
}
.productdirectory {
	HEIGHT: 130px; WIDTH: 230px; PADDING: 2px 2px 2px 2px; TEXT-ALIGN: left; FLOAT: left;
}
.themedirectory {
	HEIGHT: 225px; WIDTH: 200px; PADDING: 5px 5px 5px 5px; TEXT-ALIGN: left; FLOAT: left;
}
.piecesdirectory {
	HEIGHT: 220px; WIDTH: 155px; BACKGROUND: url(/furniture/piece.gif) no-repeat; PADDING: 2px 2px 2px 2px; TEXT-ALIGN: center; FLOAT: left;   line-height: 105px; vertical-align: middle;
}
.filterscontainer {
	BACKGROUND-COLOR: #FFFFE1;
}
.filters {
	PADDING: 2px 2px 2px 2px; TEXT-ALIGN: center; FLOAT: left; BACKGROUND-COLOR: #FFFFE1
}
.logodirectory {
	HEIGHT: 180px; WIDTH: 230px; PADDING: 2px 2px 2px 2px; TEXT-ALIGN: center; FLOAT: left;  TEXT-ALIGN: center;
}
.productdirectorytext {
	FLOAT: left; PADDING: 0px 0px 0px 10px;
}

.clear {
	clear: left; float: none;
}
.homedeptelement {
	HEIGHT: 390px; WIDTH: 180px; PADDING: 2px 2px 2px 2px; TEXT-ALIGN: left; FLOAT: left;
}
.homedeptelementsingle {
	HEIGHT: 170px; WIDTH: 180px;
}
.homedeptdirectorieselement {
	HEIGHT: 20px; WIDTH: 100px; PADDING: 2px 2px 2px 2px; TEXT-ALIGN: left; FLOAT: left;
}
.sectionheading {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; COLOR: #012F97; FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.sectionsubheadinggreen {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #009900; FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif; TEXT-DECORATION: none
}

.dividah {color: #FFFFFF;
FONT-SIZE: 14px;
FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif;
text-decoration: none;
font-weight: normal;}

.basketcontainer {
	MARGIN-LEFT: 0px; MARGIN-TOP: 6px;
}

.whitelinks a {color:#FFFFFF; font-weight: bold; text-decoration: none; text-align: center; float: center}
.whitelinks {font-size: 12pt; color:#FFFFFF;  font-weight: bold; text-decoration: none; text-align: center; float: center}
.whitelinks a:hover {color:#FFFFFF; text-decoration: underline}

.whitelinkssoft a {color:#FFFFFF; text-decoration: none; text-align: center; float: center}
.whitelinkssoft {font-size: 11pt; color:#FFFFFF; text-decoration: none; text-align: center; float: center}
.whitelinkssoft a:hover {color:#FFFFFF; text-decoration: underline}

.whitelinkssmall a {color:#FFFFFF; font-weight: normal; text-decoration: none; text-align: center; float: center}
.whitelinkssmall {font-size: 11pt;  font-weight: normal; color:#FFFFFF; text-decoration: none; text-align: center; float: center}
.whitelinkssmall a:hover {color:#FFFFFF; text-decoration: underline}


/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(/furniture/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(/furniture/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(/furniture/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(/furniture/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


/* SEARCH FORM */
#searchform { margin:0px 10px 0px 10px; border: 1px 1px 1px 1px; font-size:14pt; align:center }
#searchform div { color:#000000; }
#searchform div input { font-size:13pt; padding:5px;}
#suggestions{ position: relative; left:30px; width:350px; display:none; }

/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#a0a0a0; font-size:10px; line-height:14px; }
#searchresults a { display:block; background-color:#e4e4e4; clear:left; height:56px; text-decoration:none; }
#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:12pt; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }


.text_button {
	cursor: hand;
	overflow:visible; 
	font-size:1em;
   border: none;
   background-color: transparent;
   padding: 0;
   color: #00c;  /* or whatever other color you want */
   FONT: 14pt 'Roboto', Verdana, Arial, sans-serif bold;
}

.text_button:hover { text-decoration: underline; }

#DIVsect0 { display:none; background-color:yellow; border:1px solid cyan; }

.fb-like {
PADDING: 5px 5px 5px 5px; TEXT-ALIGN: left; FLOAT: left;
}

.pin-save {
PADDING: 5px 5px 5px 5px; TEXT-ALIGN: left; FLOAT: left;
}

.share-button {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: 3px 10px 2px 8px;
  margin: 10px;
  color: #fff;
  background-color: #333;
  border-radius: 2px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  text-decoration: none;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 15px;
}

.share-button:hover {
  color: #fff;
  background-color: #4f4f4f;
}

.share-button:active {
  top: 1px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
}

.share-button svg {
  fill: #ffffff;
  width: 19px;
  height: 19px;
  margin-right: 5px;
}

.share-button.facebook { background-color: #4A66B7; }
.share-button.facebook:hover { background-color: #556fbb; }

.share-button.twitter { background-color: #1B95E0; }
.share-button.twitter:hover { background-color: #269ce5; }

.share-button.pinterest { background-color: #c92228; }
.share-button.pinterest:hover { background-color: #cf4146; }

.share-button.linkedin { background-color: #0077B5; }
.share-button.linkedin:hover { background-color: #1e84b9; }

.share-button.reddit { background-color: #5f99cf; }
.share-button.reddit:hover { background-color: #75a6d4; }

.share-button.tumblr { background-color: #35465c; }
.share-button.tumblr:hover { background-color: #455166; }

.share-button.hacker-news { background-color: #ff6600; }
.share-button.hacker-news:hover { background-color: #ff7515; }

.share-button.designer-news { background-color: #2d72d9; }
.share-button.designer-news:hover { background-color: #3d82e9; }

.share-button.google-plus {
  background-color: #fefefe;
  color: #333;
}

.share-button.google-plus:hover {
  background-color: #f6f6f6;
  color: #333;
}

.share-button.google-plus svg {
  fill: #DB4437;
}

.button {
    background-color: #6E006C;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 4px;

}

.button-small {
    background-color: #6E006C;
    border: none;
    color: white;
    padding: 5px 11px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    margin: 0px 0px;
    cursor: pointer;
	border-radius: 4px;
}

.button-medium, .button-medium a:link, .button-medium a:visited {
    background-color: #6E006C;
    border: none;
    color: white;
    padding: 5px 11px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
	font-weight: bold;
    margin: 0px 0px;
    cursor: pointer;
	border-radius: 4px;
}


div.button-medium a:link {
  color: #FFFFFF;
}

div.button-medium a:hover {
  color: #FFFFFF;
}

div.button-medium a:visited {
  color: #FFFFFF;
}
